[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Newbie Q: egcs-1.1.2 and newlib-1.8.1



I've got the same/similar questions? 

Are the Official version of GCC, GDB and NewLib updated with the RTEMS 
patches?

Mostly the patches seem to add in configuration changes. 
Ideally, one would think, it would be nice to be at a position where
patches to the official distribution were no longer necessary.

Steven Johnson
Managing Director
Neurizon Pty Ltd.

> John Mills wrote:
> 
> 
> Does anyone have comments on using the more recent versions? 
>